| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::mean_of_variates< VariateType, VariateTag >(lazy)>

boost::accumulators::as_feature<tag::mean_of_variates< VariateType, VariateTag >(lazy)>

## Synopsis

    template<typename VariateType, typename VariateTag>
    struct as_feature<tag::mean_of_variates< VariateType, VariateTag >(lazy)> {
      // types
      typedef tag::mean_of_variates< VariateType, VariateTag > type;
    };